Close

Blog posts of '2012' 'November'

What to expect in nopCommerce 2.7

We have spent the past few weeks working on the new 2.7 release of our nopCommerce themes and extensions. NopCommerce 2.7 is to be released in roughly a week and I bet that many nopCommerce customers, vendors and developers are wondering what the nopCommerce team has in store for us this time. Let m...

Step by step guide for solving of the nopCommerce FluentValidation and .NET 4.5 problem

When you have .NET 4.5 installed it is impossible to run any nopCommerce version prior to nopCommerce 2.65. This happens because all the previous versions of nopCommerce use a version of the FluentValidation library that is not compatible with .NET 4.5 and throws exceptions at runtime. So if you hav...

Facebook